MUTUAL FUND - Bug #7753

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 -->

09/19/2023 12:03 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

after saving the "Reference type" dropdown box gets changed to the "input field" It will be the same after saving like previous one.

See attached screenshot:

clipboard-202309191268-ph%5pex pmg

History

#1 - 09/21/2023 10:22 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 05:43 PM - Mohd Irfan
- File clipboard-202309261743-ktshm.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

Screenshot:
